/* Règles générales */

h1, h2, h3, h4{
    color:rgb(29, 29, 145);
}

header, footer {
    background-color:lightgrey;
}

section {
    background-color: rgb(184, 231, 240);
}

footer img{
    width: 20px;
	height: 20px;
}
